.graybg{background: #f2f2f2;}
.mb-30{ margin-bottom: 30px;}
.mt-30{ margin-top: 30px;}
.pb-30{ padding-bottom: 30px;}
.pb-20{ padding-bottom: 20px;}
.pb-10{ padding-bottom: 10px;}
.pt-30{ padding-top: 30px;}
.pt-20{ padding-top: 20px;}
.pt-10{ padding-top: 10px;}
.rs-bgvideo::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.3) 0%, rgba(0,0,0,0.3) 100%) top;
	left: 0px;
	top: 0px;
	right: 0px;
	z-index: 5;
}
.heading-2{
	font-size: 22px;
	font-family: 'Lato', sans-serif;
	color: #ac1f26 !important;
	position: relative;
}
.heading-1{
	font-size:1.75rem;
	font-family: 'Lato', sans-serif;
	color: #ac1f26 !important;
	position: relative;
}
.about-topbg{
	background-color: #fff;
	background:url('../images/about-topbg.jpg') 50% 0 repeat-y;
	width:100%;
	background-position:center center;
	background-size:cover;
	position:relative;
}
.graybg {
	position: relative;
	background: #fafafa;
	background: rgba(0,0,0,0) url(../images/main-content-bg.png) repeat scroll 0 0;
}
.bannersection
{
background-image: url("../images/bgground_1421-468.jpg");
position: relative;
width: 100%;
padding: 50px 0px;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
}

.bauto-container {
position: static;
max-width: 1170px;
padding: 0px 15px;
margin: 0 auto;
}
.page-banner__thumbimage {
	position: absolute;
	top: 60px;
	max-height: auto;
	overflow: hidden;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
}
.pt-50{ padding-top: 50px;}
.gc_logo{ max-width: 90px;padding: 5px;}
.welcomebox p{color: #eee;}
.img-responsive{ max-width: 100%;}
.excerpt {
	color: rgb(31, 35, 43);
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
}
.page-banner__content_body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-height: 180px;
	text-align: center;
}
.page-banner__thumbimage img {
	border-radius: 15px;
	
	position: relative;
	border: 0px solid #333;
}

.homepagebanner .Hero-headingContainer .Heading-eyebrow {
	font-family: Adobe Carlson,Monotype Garamond,Garamond,serif;
	font-size: 24px;
	letter-spacing: .67px;
	line-height: 27px;
	font-weight: 400;
	font-style: italic;
}
.homepagebanner .Hero-headingContainer .Heading-title {
	font-family: Helvetica Neue Light,Neue Helvetica,Helvetica,sans-serif;
	white-space: nowrap;
	font-size: 40px;
	letter-spacing: 6px;
	line-height: 52px;
}
.section{ padding-top: 40px; padding-bottom: 40px;}
.pagetopsection{ padding-top: 100px;}
.page-aboutus .aboutuscontent{ padding-left:50px;}

.animate_img {
	position: relative;
	top: 0;
	transition: 0.3s;
	padding: 10px;
}
.animate_img > img {
	width: 100%;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .05);
}
.animate_img:hover {
	top: -10px;
}
#typewriter {
	margin-top: 50px;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
  text-align: center;
}
.banner-scroll-down {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -60px;
}
.banner-scroll-down a {
    color: #fff;
    display: block;
    width: 30px;
    height: 50px;
    text-align: center;
}
.banner-scroll-down a span {
    display: block;
    width: 15px;
    height: 15px;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    margin: -10px 0 0 8px;
    animation: animate 2s infinite;
}
.banner-scroll-down a span:nth-child(2) {
    animation-delay: -0.2s;
}
.banner-scroll-down a span:nth-child(3) {
    animation-delay: -0.4s;
}
.media-box{ position: relative;}
.media-box .date {
	background: #f4f1ed;
	color: #9b9c9d;
	float: left;
	font-size: 2.4em;
	margin-right: 2.9%;
	text-align: center;
	text-transform: capitalize;
	width: 100%;
}
.media-box .date span {
	background: #F90F1D;
	border-top: 1px solid #fff;
	color: #fff;
	display: block;
	font-size: .6em;
	padding: .32em 0;
}
.media-box .date {
	background: #f4f1ed;
	color: #9b9c9d;
	float: left;
	font-size: 2.4em;
	margin-right: 2.9%;
	text-align: center;
	text-transform: capitalize;
	width: 100%;
	/* height: 150px; */
	padding-top: 5px;
}

.media-box .date span {
	background: #ac1f26;
	border-top: 1px solid #fff;
	color: #fff;
	display: block;
	font-size: .6em;
	padding: .32em 0;
}
.news-media-card .text-section .title {
	min-height: 5px; color: #222;
}
.news-media-card {
	background-color: transparent !important;
}
.news-media-card .text-section {
	padding: 2px; 
}

.news-media-card .detail-section p {
	padding-bottom: 5px;
}
.news-title{
	text-decoration-line: none !important;
	color: #0c0c0c !important;
}
.meta-section .date{ color: #ac1f26;}
.eventssection hr {
	margin: 2.5rem 0;
	color: inherit;
	border: 0;
	border-top: 1px solid;
	opacity: .25;
}

figure{
    margin: 0 !important;
    padding: 0 !important;
}

.portfolio figure {
	position:relative;
	display:inline-block;
	/* overflow:hidden; */
	/* margin-bottom: 15px!important;
	margin-top: 15px!important; */
}
.portfolio figure h4.prduct-title {
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	background-color:rgba(0, 0, 0, .5)!important;
	width:100%
}
.portfolio figcaption {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	color:#fff;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	text-align:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	opacity:0;
    -webkit-transition:all .3s ease-in;
    transition:all .3s ease-in;
	/* padding:0 15px */
}

.photocount {
	padding: 2px 10px;
	position: absolute;
	right: 3px;
	bottom: 80px;
	background: #c8323a;
	color: white;
	/* background: rgb(17, 133, 81, 0.7); */
	z-index: 99;
	border-radius: 5px;
}
.productx-title {
	position: relative;
	bottom: 0;
	color: #333;
	width: 100%;
	text-align: left;
	font-size: 26px;
	margin-bottom: 0;
	padding-bottom: 30px;
	z-index: 0;
	font-weight: 500;
}
.youtubetitle{
	position: relative;
	bottom: 0;
	color: #333;
	width: 100%;
	text-align: left;
	font-size: 18px;
	margin-top: 20px;
	padding-bottom: 20px;
	z-index: 0;
	font-weight: 500;
}

.portfolio-masonary .gallery-img {
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	overflow: hidden;
}
.video-box {
    overflow: hidden; position: relative;
}

.video-box img {
    width: 100%;
    transition: all ease .3s;
}

.video-box span {
    position: absolute;
    width: 50px;
    height: 50px;
    text-align: center;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
    font-size: 30px;
    line-height: 42px;
    color: #fff;
    border: 3px solid #fff;
    border-radius: 50px;
    background-color: #aa1e25;
    transition: all ease .3s;
}

.video-box a:hover img {
    transform: rotate(5deg) scale(1.5);
}

/* .video-box a:hover span {
    box-shadow: 1px 1px 61px 41px #000;
} */
.padding-top-bottom-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}
.fancy-div {
    /* box-shadow: 0 0 5px rgba(0,0,0,.2); */
    transition: all ease .3s;
    border: 2px solid #020202;
}

.fancy-img-width{
    width: 100%;
}

.fancy-img-width img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@keyframes animate {
  0% {
      opacity: 0;
      transform: rotate(45deg) translate(-15px, -15px);
  }
  50% {
      opacity: 1;
  }
  100% {
      opacity: 0;
      transform: rotate(45deg) translate(15px, 15px);
  }
}

.accordion-button:not(.collapsed) {
	display: block;
	background: #5b5c5e;
	padding: 15px 20px;
	color: #fff;
	font-weight: 400;
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
	text-decoration: none;
}
.accordion-button {
	
	font-size: 1.2rem;
}
.panel-body{ position: relative;}
.panel-body::after{
	clear: both;
  }
  .panel-body::before, .panel-body::after {
	display: table;
	content: " ";
  }
.accordion-item:not(:first-of-type) {
	border-top: 1px;
}

.facilitiesDetails .accordion-button:not(.collapsed) {
	display: block;
	background: #fff;
	padding: 15px 20px;
	color: #1c1a1a;
	font-weight: 600;
	border-top: 1px solid #f2f2f2;
	border-bottom: none;
	text-decoration: none;
}
.facilitiesDetails .accordion-button:not(.collapsed)::after {
	background-image: var(--bs-accordion-btn-active-icon);
	transform: var(--bs-accordion-btn-icon-transform);
	display: inline-flex;
	float: right;
	color: black !important;
}
.bcfootertop {
	position: relative;
	display: block;
	border-top: 7px solid #ded8dd;
	/* border-bottom: 2px solid #d05858; */
}

.bcfooter::after, .bcfooter::before {
	content: " ";
	position: absolute;
	top: -6px;
	height: 6px;
	width: 40%;
}
.bcfooter::before {
	left: 0;
	background-color: #88000a;
	z-index: 71;
}
.bcfooter::after {
	background-color: #a9a9a9;
	left: 15%;
	z-index: 70;
}
.bcfooter-top {
	position: relative;
	display: block;
	border-top: 7px solid #ded8dd;
	/* border-bottom: 2px solid #d05858; */
	padding-top: 60px;
	padding-bottom: 60px;
}

.section--description {
	font-size: 20px;
	line-height: 28px;
	font-weight: 500;
	color: #000;
}

.accordion-item.accordion-button.collapsed {
	border-radius: unset !important;
	-webkit-border-radius: unset !important;
	-moz-border-radius: unset !important;
	-ms-border-radius: unset !important;
	-o-border-radius: unset !important;
}
.accordion-item .accordion-button.collapsed {
	border-radius: unset !important;
	-webkit-border-radius: unset !important;
	-moz-border-radius: unset !important;
	-ms-border-radius: unset !important;
	-o-border-radius: unset !important;
	border: 0px solid #666;
	box-shadow: none;
}
.accordion-button {
	font-weight: bold;
}
.truck_pannel {
	margin-top: 10px !important;
}
/*--------------------------------------------------------------
# Main Slider
--------------------------------------------------------------*/
.main-slider {
	overflow: hidden;
	position: relative;
  }
  
  .main-slider .swiper-slide {
	position: relative;
	background-color: #000;
	min-height: 600px;
	max-height: 600px;
overflow: hidden;
  }
  
  .main-slider .swiper-slide .image-layer {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-transform: scale(1);
	transform: scale(1);
	background-position: center;
	-webkit-transition: transform 7000ms ease, -webkit-transform 7000ms ease;
	transition: -webkit-transform 7000ms ease;
	transition: transform 7000ms ease;
	transition: transform 7000ms ease, -webkit-transform 7000ms ease;
	padding: 100px 0px;
  
	-moz-transition: transform 7000ms ease, -webkit-transform 7000ms ease;
	-ms-transition: transform 7000ms ease, -webkit-transform 7000ms ease;
	-o-transition: transform 7000ms ease, -webkit-transform 7000ms ease;
  }
  .main-slider .swiper-slide .image-layer::before {
	  position: absolute;
	  content: "";
	  width: 100%;
	  height: 100%;
	  background: linear-gradient(to right,rgba(0,0,0,0.7) 10%, rgba(0,0,0,0) 50%) left;
	  left: 0px;
	  top: 0px;
	  right: 0px;
	  z-index: 1;
  }
  .main-slider .swiper-slide .container {
	padding-top: 250px;
	padding-bottom: 182.5px;
  }
  
  @media (max-width: 991px) {
	.main-slider .swiper-slide .container {
	  padding-top: 130px;
	  padding-bottom: 130px;
	}
  }
  
  @media (max-width: 425px) {
	.main-slider .swiper-slide .container {
	  padding-top: 110px;
	  padding-bottom: 110px;
	}
  }
  
  .main-slider .swiper-slide .tagline {
	display: block;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: white;
	margin-bottom: 10px;
	padding-bottom: 10px;
	opacity: 0;
	-webkit-transform: translateY(-120px);
	transform: translateY(-120px);
	-webkit-transition-delay: 0;
	transition-delay: 0;
	-webkit-transition: opacity 2000ms ease, -webkit-transform 2000ms ease;
	transition: opacity 2000ms ease, -webkit-transform 2000ms ease;
	transition: transform 2000ms ease, opacity 2000ms ease;
	transition: transform 2000ms ease, opacity 2000ms ease, -webkit-transform 2000ms ease;
	border-bottom: 1px solid rgb(256,256,256,0.3); 
	width: 50%;
}
.thm-btbtn {
	display: inline-block;
	vertical-align: middle;
	-webkit-appearance: none;
	border: none;
	outline: none !important;
	background-color: transparent;
	color: #fff;
	font-size: 14px;
	border-radius: 15px;
	font-weight: 400;
	font-family: 'Courier New', Courier, monospace;
	padding: 8.5px 15.5px;
	-webkit-transition: 500ms;
	transition: 500ms;
	color: #fff;
	border: 1px solid #fff;
	line-height: 1.5em;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
} 
  @media (max-width: 575px) {
	.main-slider .swiper-slide .tagline {
	  font-size: 14px;
	}
  }
  
  .main-slider .swiper-slide h2 {
	margin: 0;
	color: #fff;
	/* font-family: var(--special-font); */
	font-size: 40px;
	line-height: 1.1;
	margin-top: 10px;
	font-weight: 400;
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translateY(110px);
			transform: translateY(110px);
	-webkit-transition-delay: 1000ms;
			transition-delay: 1000ms;
	-webkit-transition: opacity 2000ms ease, -webkit-transform 2000ms ease;
	transition: opacity 2000ms ease, -webkit-transform 2000ms ease;
	transition: transform 2000ms ease, opacity 2000ms ease;
	transition: transform 2000ms ease, opacity 2000ms ease, -webkit-transform 2000ms ease;
  }
  
  .main-slider .swiper-slide h2 br {
	display: inherit !important;
  }
  
  .main-slider .swiper-slide h2 span {
	position: relative;
  }
  
  /* .main-slider .swiper-slide h2 span::before {
	content: "";
	width: 108px;
	height: 101px;
	background-image: url(../images/shapes/banner-1-shape-1.png);
	background-repeat: no-repeat;
	position: absolute;
	top: -10px;
	right: -70px;
  } */
  
  @media (max-width: 575px) {
	.main-slider .swiper-slide h2 span::before {
	  background-size: 100%;
	  width: 70px;
	  height: 70px;
	  right: -50px;
	}
  }
  
  @media (max-width: 1199px) {
	.main-slider .swiper-slide h2 {
	  font-size: 70px;
	}
  }
  
  @media (max-width: 767px) {
	.main-slider .swiper-slide h2 {
	  font-size: 60px;
	}
  }
  
  @media (max-width: 425px) {
	.main-slider .swiper-slide h2 {
	  font-size: 50px;
	}
  }
  
  @media (max-width: 375px) {
	.main-slider .swiper-slide h2 {
	  font-size: 40px;
	  line-height: 1.3;
	}
  }
  
  .main-slider .swiper-slide p {
	  margin: 0;
	  font-size: 15px;
	  line-height: 1.7;
	  font-weight: 300;
	  color: #ffffff;
	  margin-bottom: 20px;
	  margin-top: 20px;
	  opacity: 0;
	  visibility: hidden;
	  -webkit-transform: translateY(110px);
	  transform: translateY(110px);
	  -webkit-transition-delay: 1000ms;
	  transition-delay: 1000ms;
	  -webkit-transition: opacity 2000ms ease, -webkit-transform 2000ms ease;
	  transition: opacity 2000ms ease, -webkit-transform 2000ms ease;
	  transition: transform 2000ms ease, opacity 2000ms ease;
	  transition: transform 2000ms ease, opacity 2000ms ease, -webkit-transform 2000ms ease;
  }
  
  @media (max-width: 768px) {
	.main-slider .swiper-slide p {
	  max-width: 440px;
	}
  }
  
  @media (max-width: 575px) {
	.main-slider .swiper-slide p {
	  font-size: 15px;
	}
  }
  
  .main-slider .swiper-slide .thm-btn {
	background-color: var(--thm-primary);
	opacity: 0;
	-webkit-transform: translateY(100px);
			transform: translateY(100px);
	-webkit-transition-delay: 2500ms;
			transition-delay: 2500ms;
	-webkit-transition: opacity 2000ms ease, color 500ms ease,
   background 500ms ease, -webkit-transform 2000ms ease;
	transition: opacity 2000ms ease, color 500ms ease,
   background 500ms ease, -webkit-transform 2000ms ease;
	transition: transform 2000ms ease, opacity 2000ms ease, color 500ms ease,
   background 500ms ease;
	transition: transform 2000ms ease, opacity 2000ms ease, color 500ms ease,
   background 500ms ease, -webkit-transform 2000ms ease;
  }
  
  .main-slider .swiper-slide .thm-btn:hover {
	background-color: #fff;
	color: var(--thm-primary);
  }
  
  .main-slider .swiper-slide-active .image-layer {
	/* -webkit-transform: scale(1.15);
			transform: scale(1.15); */
  }
  
  .main-slider .swiper-slide-active .thm-btn,
  .main-slider .swiper-slide-active h2,
  .main-slider .swiper-slide-active .tagline,
  .main-slider .swiper-slide-active p {
	visibility: visible;
	opacity: 1;
	-webkit-transform: translateY(0) translateX(0);
			transform: translateY(0) translateX(0);
  }
  
  .main-slider__nav {
	width: 100%;
	max-width: 1200px;
	padding-left: 15px;
	padding-right: 15px;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 100;
	-webkit-transform: translateY(-50%) translateX(-50%);
			transform: translateY(-50%) translateX(-50%);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
		-ms-flex-align: end;
			align-items: flex-end;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
  }
  
  @media (max-width: 425px) {
	.main-slider__nav {
	  display: none;
	}
  }
  
  .main-slider__nav .swiper-button-next,
  .main-slider__nav .swiper-button-prev {
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	bottom: auto;
	z-index: 100;
	width: 50px;
	height: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	font-size: 20px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 50%;
	opacity: 0.3;
	margin: 0;
	text-align: center;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
  }
  
  @media (max-width: 991px) {
	.main-slider__nav .swiper-button-next,
	.main-slider__nav .swiper-button-prev {
	  width: 48px;
	  height: 48px;
	  font-size: 18px;
	}
  }
  
  .main-slider__nav .swiper-button-next:hover,
  .main-slider__nav .swiper-button-prev:hover {
	opacity: 1;
  }
  
  .main-slider__nav .swiper-button-next::after,
  .main-slider__nav .swiper-button-prev::after {
	display: none;
  }
  
  .main-slider__nav .swiper-button-prev {
	margin-bottom: 10px;
  }
  
  @media (max-width: 991px) {
	.main-slider__nav .swiper-button-prev {
	  margin-top: 10px;
	}
  }
  
  .main-slider__two {
	position: relative;
  }
  
  .main-slider__two::after {
	content: "";
	width: 100%;
	height: 16px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: url(../images/shapes/ripped-paper-slider-2.png);
	background-position: center center;
	background-size: auto;
	z-index: 9;
  }
  
  @media (min-width: 1700px) {
	.main-slider__two::after {
	  background-size: 100%;
	}
  }
  
  .main-slider__two .swiper-slide .image-layer {
	background-position: bottom center;
  }
  
  .main-slider__two .swiper-slide .container {
	padding-top: 347px;
	padding-bottom: 190px;
  }
  
  @media (max-width: 991px) {
	.main-slider__two .swiper-slide .container {
	  padding-top: 130px;
	  padding-bottom: 130px;
	}
  }
  
  @media (max-width: 425px) {
	.main-slider__two .swiper-slide .container {
	  padding-top: 110px;
	  padding-bottom: 110px;
	}
  }
  
  .main-slider__two .swiper-slide h2 {
	max-width: 187px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
  }
  
  @media (min-width: 376px) {
	.main-slider__two .swiper-slide h2 {
	  max-width: 245px;
	}
  }
  
  @media (min-width: 768px) {
	.main-slider__two .swiper-slide h2 {
	  max-width: 360px;
	}
  }
  
  @media (min-width: 992px) {
	.main-slider__two .swiper-slide h2 {
	  max-width: 485px;
	}
  }
  
  @media (min-width: 1200px) {
	.main-slider__two .swiper-slide h2 {
	  max-width: 710px;
	}
  }
  
  .main-slider__two .swiper-slide h2::after, .main-slider__two .swiper-slide h2::before {
	width: 87px;
	height: 143px;
	background-repeat: no-repeat;
	content: "";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
			transform: translateY(-50%);
  }
  
  .main-slider__two .swiper-slide h2::before {
	background-image: url(../images/icons/main-slider-icon-2-1.png);
	right: 100%;
  }
  
  .main-slider__two .swiper-slide h2::after {
	background-image: url(../images/icons/main-slider-icon-2-2.png);
	left: 100%;
  }
  
  .main-slider__two .swiper-slide .thm-btn {
	margin-top: 35px;
  }
  
  .main-slider__two .main-slider__nav {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
		-ms-flex-direction: row;
			flex-direction: row;
	-webkit-box-pack: justify;
		-ms-flex-pack: justify;
			justify-content: space-between;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
  }
  
  @media (min-width: 1200px) {
	.main-slider__two .main-slider__nav {
	  max-width: 1326px;
	}
  }
  
  [class*="main-slider__line-"] {
	position: absolute;
	width: 1px;
	height: calc(100% - 139px);
	bottom: 0;
	background-color: #fff;
	z-index: 10;
	opacity: 0.05;
  }
  
  .main-slider__line-1 {
	left: 12%;
  }
  
  .main-slider__line-2 {
	left: 33.334%;
  }
  
  .main-slider__line-3 {
	left: 50.001%;
  }
  
  .main-slider__line-4 {
	left: 66.668%;
  }
  
  .main-slider__line-5 {
	left: 88%;
  }
  
  .main-slider__line-6 {
	left: 100.002%;
  }
  
.maintitle h1 {
	font-size: 36px;
	padding-top: 10px;
	color: #ac1f26;
	position: relative;
    padding-bottom: 20px;
    color: #ac1f26;
}

.noticetitle h2 {
	font-size: 28px;
	padding-top: 10px;
	color: #fff;
	position: relative;
    padding-bottom: 30px;
}
ul.lastest-products li {
	width: 100%;
	float: left;
	margin-bottom: 0px;
	border-bottom: 1px solid #c44f4f;
	padding-bottom: 10px;
}
ul.lastest-products li a {
    color: #fff;
}
ul.lastest-products strong {
	color: #ccc;
	font-weight: 500;
	font-size: 14px;
}
span.pdate {
	color: #fb8d8d;
	font-size: 12px;
	display: block;
}
ul.lastest-products {
	height: 350px;
	overflow-x: scroll;
}
.noticebox a.nbtn {
	color: #dfd4d4;
	text-align: center;
	line-height: 34px;
	
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	/* letter-spacing: 2px; */
	/* border: 1px solid #fff; */
    position: relative;
}
/* .noticebox a.nbtn::after {
	content: '';
	border: 1px solid #fff;
	width: 30px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 20px;
} */
.paternbg {
	background: url(../images/patt.png);
}
.accordionFifteen .panel {
	position: relative;
}
.uevents_date_wrapper {
	position: absolute;
	width: 110px;
	height: 50px;
	background: rgba(176, 11, 19, 0.8);
	top: -30px;
	margin-top: 36px;
	left: -16px;
	margin-left: -23px;
}

.uevents_date_wrapper h1 {
	font-size: 22px;
	color: #ffffff;
	padding-left: 15px;
	padding-top: 12px;
	float: left;
}
.uevents_date_wrapper p{
	font-size:12px;
	color:#ffffff;
	line-height:15px;
	float: left;
    padding-top: 16px;
    padding-left: 8px;
}

.uevents_date_wrapper::after {
	content: '';
	border-bottom: 32px solid transparent;
	border-right: 39px solid #3333;
	position: absolute;
	bottom: -32px;
	left: 0;
}
.list-inline > li {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}
.socialpage a.icon-pciked-bluewood {
	background: transparent;
	color: #fff;
	border: 1px solid #fff;
}
.socialpage [class*="icon-round"].icon-xxs-smallest, .page [class*="icon-circle"].icon-xxs-smallest {
	width: 32px;
	height: 32px;
	line-height: 18px;
    border-radius: 4px;
}
.socialpage .icon-xxs-smallest {
	width: 18px;
	height: 18px;
	font-size: 18px;
	line-height: 18px;
}
.socialpage .icon {
	display: inline-block;
	text-align: center;

}
.gc_bottom_footer_copy_wrapper p{font-size: 12px;}
.gc_bottom_footer_right_wrapper ul li{font-size: 12px;}
svg.Whysvg {
	position: absolute;
	top: -110px;
}
.gc_foterlogo {
	max-width: 100px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 30px;
	padding: 5px;
}
.main-slider {
	overflow: hidden;
	position: relative;
}
.swiper-container {
	
	z-index: 0;
}

.maincontainer .cd-log_reg {
	padding-right: 5px;
	padding-left: 5px;
}
.team-v2 {
	position: relative;
	margin-bottom: 0px;
}

.btn-executive_info_border {
	border: none;
	padding: 0px 0px;
	background-color: #fff;
	margin-bottom: 5px;
	min-height: auto;
	overflow: hidden;
	transition: color 1000ms ease 0s, background-color 1500ms ease 0s !important;
	-webkit-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	border: 1px solid rgba(0, 0, 0, 0.1);
}
.maincontainer .teamimgcontainer {
	height: auto;
	overflow: hidden;
	position: relative;
transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}
.team-v2 .inner-team {
	padding: 12px 5px;
	background: #f4efef;
	text-align: center;
	height: 130px;
}
.team-v2 .inner-team h3 {
	margin: 0;
	font-size: 18px;
	line-height: 20px;
	color: #d0434a;
}
.team-v2 .inner-team p {
	display: block;
	font-size: inherit;
	/* margin-bottom: -11px; */
	text-align: center;
	line-height: normal;
	padding-top: 10px;
}
.cbp img {
	border: none !important;
}
.cbp-l-inline-title {
	color: #d95959 !important;
}
.sharelink ul{ display: flex;}
.sharelink ul li {
	padding: 5px 10px;
	margin-right: 10px;
	border: 1px solid #d95959;
	background: #fff;
}
.sharelink ul li .fa{color: #d95959;
}
.cbp-caption .team-v2 .teamimgcontainer {
-webkit-transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1);
transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1);
top: 0
}
.cbp-caption:hover .team-v2 .teamimgcontainer {
	top: -10px;
}
.single-service-box{ 
	position: relative;
	min-height: 1px;
	float: left;
	margin-bottom: 20px;
}
.bd-section__title-wrapper{ padding-left: 40px; position: relative;}
h3.membershipname{ color: #ac1f26;}
/* .bd-section__title-wrapper::before {
	content: "";
	position: absolute;
	left: 10px;
	bottom: 20px;
	width: 1px;
	height: 250px;
	display: inline-block;
	background-color: #444;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
} */

/**
 * Contact section
 */
 .membershipprofile { max-width: 500px;}
 .contact-from-wrap {
    background-color: #f8f8f8;
    /* -webkit-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.1); */
    padding: 40px;
	border: 0px solid #222;
	border-radius: 15px;
}

.contact-from-wrap .sec-heading {
    text-align: left;
    margin-bottom: 32px;
}

.contact-from-wrap .contact-form .form-group {
    margin-bottom: 33px;
}

.contact-from-wrap .contact-form label {
    color: #666666;
    display: block;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 8px;
}

.contact-from-wrap .contact-form .form-control {
    border-color: #dadada;
    padding: 10px 20px;
    height: auto;
}

.contact-from-wrap .contact-form .btn {
    max-width: 150px;
    min-width: auto;
    width: 100%;
    float: right;
}

.contact-info-wrap {
	background-color: #ac1f26;
	background:url('../images/Background-01.jpg') 50% 0 repeat-y;
    font-size: 16px;
	background-position:center center;
	background-size:cover;
	position:relative;
    padding: 100px 40px;
	border-radius: 15px;
}

.contact-info-wrap address {
    color: #fff;
    padding-left: 65px;
    margin-bottom: 50px;
    position: relative;
}

.contact-info-wrap address span {
    display: block;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 7px;
}

.contact-info-wrap address a {
    color: #fff;
    display: block;
}

.contact-info-wrap address i {
    background-color: #fff;
    border-radius: 50%;
    color: #ac1f26;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    width: 40px;
}

.fa, .fas {
	padding-top: 7px;
	/* color: #03a9f4; */
}
/**
 * Contact Media section
 */

.contact-media .cm-box {
    background-color: #fff;
    border: 1px solid #dadada;
    border-radius: 5px;
    color: #2f2f35;
    display: block;
    font-size: 16px;
    font-weight: 500;
    line-height: 0.8;
    text-align: center;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    padding: 30px 15px;
}

@media screen and (max-width: 991px) {
    .contact-media .cm-box {
        margin-bottom: 30px;
    }
}

.contact-media .cm-box i {
    display: block;
    font-size: 28px;
    margin-bottom: 20px;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.contact-media .cm-box i[class*="facebook"] {
    color: #3b5999;
}

.contact-media .cm-box i[class*="twitter"] {
    color: #1da1f2;
}

.contact-media .cm-box i[class*="instagram"] {
    color: #316d8c;
}

.contact-media .cm-box i[class*="vimeo"] {
    color: #1ab7ea;
}

.contact-media .cm-box i[class*="youtube"] {
    color: #eb1d1d;
}

.contact-media .cm-box i[class*="linkedin"] {
    color: #0077b5;
}

.contact-media .cm-box:hover {
    background-color: #399fed;
    color: #fff;
}

.contact-media .cm-box:hover i {
    color: #fff;
}
.contact-from-wrap .contact-form label.error {
	color: #ee163b;
	font-size: 12px;
}
.buetinner-page ul{ padding-left: 15px;}
.buetinner-page ul li{ position: relative;}
.buetinner-page ul li::after {
	content: "";
	width: 6px;
	height: 6px;
	position: absolute;
	left: -13px;
	top: 11px;
	background: #040404;
}
.execommittee h4{
font-size: 22px;
font-family: 'Lato', sans-serif;
color: #ac1f26;
position: relative;
}
@media (max-width: 767px){

	.about-single-box .about-thumb > img{ border: 5px solid #ddd6d6; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; -ms-border-radius: 15px; -o-border-radius: 15px; }
	.pagetopsection {
		padding-top: 60px;
	}
	.page-aboutus .aboutuscontent {
		padding: 20px;
		padding-bottom: 0;
	}
	.page-banner__thumbimage {
		position: absolute;
		top: 100px;
		padding: 10%;
	}
	.page-banner__content_body {		
		justify-content: normal;	
	}
	.gc_event_btn {
		text-align: center;
	}
	.gc_event_main_wrapper {
		padding-top: 30px;
	}
	.hidden-xs {
	  display: none !important;
	}
	.gc_main_menu_wrapper > .header_section {
	width: 100%;
	position: absolute;
	z-index: 11;
	background: rgb(0,0,0,0.6);
	top: 0;
}
	
	.header-area {
		padding-top: 5px;
		
	}
	header {
		height: 65px;
	}
	.gc_logo {
		max-width: 70px;
	}
	.gc_event_sec_wrapper {
		width: 100%;
		margin-left: 0px;
		border: navajowhite;
		margin-top: 0px;
		padding-top: 0px;
		padding-right: 0px;
		padding-left: 0px;
	}
	.maintitle h1 {
		font-size: 36px;
		padding-top: 10px;
		color: #ac1f26;
		position: relative;
		padding-bottom: 30px;
		color: #ac1f26;
		text-align: center;
		line-height: normal;
	}
	.gc_event_sec_wrapper p{ text-align: center;}
	svg.Whysvg {
		position: absolute;
		top: -110px;
		display: none;
	}
	.uevents_date_wrapper {
		position: absolute;
		width: 110px;
		height: 50px;
		background: #ac1f26;
		top: 110px;
		margin-top: 36px;
		left: auto;
		margin-left: -23px;
	}
}

@media (max-width: 600px){
	
}
@media (max-width: 380px){
	
}

@media (max-width: 320px){

}
@media (max-width: 410px){

}


/*-- Responsive css End --*/